.da-slider-videos{
  width: 100%;
  height: 300px;
  position: relative;
  margin: 0px auto;
  overflow: hidden;
}
.da-slider-videos .da-slide{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: left;
}
.da-slider-videos .da-slide .da-slide-current{
  z-index: 90;
}
.da-slider-videos.da-slider-fb .da-slide{
  left: 100%;
}
.da-slider-videos.da-slider-fb  .da-slide.da-slide-current{
  left: 0px;
}
.da-slider-videos .da-dots { display: block }
.da-slider-videos .da-dots{
  width: 100%;
  position: absolute;
  text-align: center;
  left: 0px;
  bottom: 5px;
  margin-left: 73px;
  z-index: 95;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.da-slider-videos .da-dots span{
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #bbbbbb;
  border-radius: 50% !important;
  background: white;
  margin: 5px;
  cursor: pointer;
}
.da-slider-videos .da-dots span.da-dots-current:after{
  content: '';
  width: 12px;
  height: 12px;
  background: #bbbbbb;
  border: 1px solid #ffffff;
  position: absolute;
  top: 1px;
  left: 1px;
  border-radius: 50%;
  background: rgb(230,230,230);
  background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(170,170,170,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(100%,rgba(170,170,170,1)));
  background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: -o-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

@media (max-width: 600px) {
  .cust-video-desc {
    display: none
  }
  .da-slider-videos .da-dots {
    margin-left: 0
  }
}